<div class="right-footer d-flex">
					<div class="card" style="width: 18rem;">
							  <img src="./cc.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h5 class="card-title">Card title</h5>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>						    
							  </div>
					</div>
					<div class="card" style="width: 18rem;">
							  <img src="./fdfd.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h5 class="card-title">Card title</h5>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>						    
							  </div>
					</div>
					<div class="card" style="width: 18rem;">
							  <img src="./js.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h5 class="card-title">Card title</h5>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>						    
							  </div>
					</div>
					<div class="card" style="width: 18rem;">
							  <img src="./qw.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h5 class="card-title">Card title</h5>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>						    
							  </div>
					</div>
					<div class="card" style="width: 18rem;">
							  <img src="./sse.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h5 class="card-title">Card title</h5>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>						    
							  </div>
					</div>
					<div class="card" style="width: 18rem;">
							  <img src="./tr.jpg" class="card-img-top" alt="...">
							  <div class="card-body">
							    <h5 class="card-title">Card title</h5>
							    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>						    
							  </div>
					</div>

				</div>